Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в Avahi (multipe bugs)
Опубликовано:9 мая 2006 г.
Источник:
SecurityVulns ID:6114
Тип:удаленная
Уровень опасности:
5/10
Описание:Переполнение буфера, DoS.
Затронутые продукты:AVAHI : Avahi 0.6
Оригинальный текстdocumentSECUNIA, [SA20022] Avahi Denial of Service and Buffer Overflow Vulnerabilities (09.05.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород